tr:
  plugin_openproject_ldap_groups:
    name: "OpenProject LDAP groups"
    description: "Synchronization of LDAP group memberships."
  activerecord:
    attributes:
      ldap_groups/synchronized_group:
        dn: 'DN'
        ldap_auth_source: 'LDAP bağlantısı'
        sync_users: 'Kullanıcıları senkronize et'
      ldap_groups/synchronized_filter:
        filter_string: 'LDAP süzgeçi'
        ldap_auth_source: 'LDAP bağlantısı'
        group_name_attribute: "Grup adı özelliği"
        sync_users: 'Kullanıcıları senkronize et'
        base_dn: "Arama tabanı DN"
    models:
      ldap_groups/synchronized_group: 'Senkronize LDAP grubu'
      ldap_groups/synchronized_filter: 'LDAP Grubu senkronizasyon filtresi'
    errors:
      models:
        ldap_groups/synchronized_filter:
          must_contain_base_dn: "Filtre tabanı DN'si, LDAP bağlantısının temel DN'si içinde yer almalıdır"
  ldap_groups:
    label_menu_item: 'LDAP grup senkronizasyonu'
    label_group_key: 'LDAP grubu filtre anahtarı'
    label_synchronize: 'Senkronize et'
    settings:
      name_attribute: 'LDAP grupları ad özelliği'
      name_attribute_text: 'Bir filtre tarafından oluşturulduğunda OpenProject grubunu adlandırmak için kullanılan LDAP özelliği'
    synchronized_filters:
      add_new: 'Senkronize LDAP filtresi ekle'
      singular: 'LDAP Grubu senkronizasyon filtresi'
      plural: 'LDAP Grubu senkronizasyon filtreleri'
      label_n_groups_found:
        one: "Filtre tarafından 1 grup bulundu"
        other: "Filtrede %{count} grup bulundu"
        zero: "Filtrede grup bulunamadı"
      destroy:
        title: '%{name} senkronize filtresini kaldır'
        confirmation: "Devam ederseniz, senkronize edilmiş %{name} filtresi ve bu kanaldan oluşturulan %{groups_count} tüm gruplar kaldırılacak."
        removed_groups: "Uyarı: Bu işlem aşağıdaki grupları OpenProject'ten kaldıracak ve tüm projelerden kaldıracaktır!"
        verification: "Silme işlemini doğrulamak için %{name} filtre adını girin."
      form:
        group_name_attribute_text: 'OpenProject grup adını ayarlamak için kullanılan LDAP grubunun niteliğini girin.'
        filter_string_text: 'OpenProject ile senkronize etmek için LDAP''nizdeki grupları döndüren RFC4515 LDAP filtresini girin.'
        base_dn_text: >
          Bu filtre için kullanmak üzere arama tabanı DN'sini girin. Seçilen LDAP bağlantısının temel DN'sinin altında olması gerekir. Bağlantının temel DN'sini yeniden kullanmak için bu seçeneği boş bırakın
    synchronized_groups:
      add_new: 'Senkronize LDAP grubu ekle'
      destroy:
        title: '%{name} adlı senkronize grubu kaldır'
        confirmation: "Devam ederseniz, %{name}} ile senkronize edilmiş grup ve içinden senkronize olan tüm %{users_count} kullanıcısı kaldırılacak."
        info: "Not: OpenProject grubunun kendisi ve bu LDAP senkronizasyonunun dışına eklenen üyeler kaldırılmaz."
        verification: "Silme işlemini doğrulamak için grubun adını %{name} girin."
      help_text_html: |
        Bu modül, LDAP ve OpenProject grupları arasında bir senkronizasyon ayarlamanıza izin verir.
        Bu, LDAP gruplarının OpenProject ile çalışmak için ayarlanmış <em> groupOfNames / memberOf </em> özelliğini kullanması gerektiğine bağlıdır.
        <br/>
        Gruplar bir cron işi aracılığıyla saatlik olarak senkronize edilir.
        <a href="https://www.openproject.org/help/administration/manage-ldap-authentication/"> Lütfen bu konudaki belgelere bakın </a>.
      no_results: 'Senkronize edilmiş grup bulunamadı.'
      no_members: 'Bu grubun henüz senkronize edilmiş üyesi yok.'
      plural: 'Senkronize LDAP grupları'
      singular: 'Senkronize LDAP grubu'
      form:
        auth_source_text: 'Hangi LDAP bağlantısının kullanılması gerektiğini seçin.'
        sync_users_text: >
          Bu seçeneği etkinleştirirseniz, bulunan kullanıcılar da otomatik olarak OpenProject'te oluşturulur. Bu olmadan, yalnızca OpenProject'teki mevcut hesaplar gruplara eklenecektir.
        dn_text: 'LDAP''ye grubun tam DN''sini girin'
        group_text: 'LDAP grubunun üyelerinin senkronize edileceği mevcut bir OpenProject grubunu seçin.'
      upsale:
        description: 'Kullanıcıları yönetmek, izinlerini değiştirmek ve gruplar arasında kullanıcı yönetimini kolaylaştırmak için senkronize LDAP gruplarından yararlanın.'
